prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Autotrace
Description: a utility that converts bitmap to vector graphics
Version: 0.40.0
Requires:
Libs: -Wl,-R${exec_prefix}/lib -L${exec_prefix}/lib -lautotrace -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16 @MAGICK_LIBS@  -Wl,-R/usr/pkg/lib/pstoedit -L/usr/pkg/lib/pstoedit -lpstoedit -lstdc++ -Wl,--export-dynamic -L/usr/pkg/lib -lgmodule-2.0 -lgthread-2.0 -pthread -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl
Cflags: -I${prefix}/include @MAGICK_CFLAGS@ -I/usr/pkg/include -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include
